html,body {
    height: 100%;
}

body.my-login-page {
    background-color: #f7f9fb;
    font-size: 14px;
}

.my-login-page .brand {
    width: 90px;
    height: 90px;
    overflow: hidden;
    border-radius: 50%;
    margin: 40px auto;
    box-shadow: 0 4px 8px rgba(0,0,0,.05);
    position: relative;
    z-index: 1;
}

.my-login-page .brand img {
    width: 100%;
}

.my-login-page .card-wrapper {
    width: 400px;
}

.my-login-page .card {
    border-color: transparent;
    box-shadow: 0 4px 8px rgba(0,0,0,.05);
}

.my-login-page .card.fat {
    padding: 10px;
}

.my-login-page .card .card-title {
    margin-bottom: 30px;
}

.my-login-page .form-control {
    border-width: 2.3px;
}

.my-login-page .form-group label {
    width: 100%;
}

.my-login-page .btn.btn-block {
    padding: 12px 10px;
}

.my-login-page .footer {
    margin: 40px 0;
    color: #888;
    text-align: center;
}

@media screen and (max-width: 425px) {
    .my-login-page .card-wrapper {
        width: 90%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 320px) {
    .my-login-page .card.fat {
        padding: 0;
    }

    .my-login-page .card.fat .card-body {
        padding: 15px;
    }
}

.justify-content-md-center {
    justify-content: center!important;
}

#age {
    display: none;
}

.notyf__toast {
    max-width: 450px !important;
}

.notyf__ripple {
    width: 600px !important;
}

.swal-title {
    font-size: 24px !important;
}

.swal-html-container {
    font-size: 17px !important;
    text-align: left !important;
}

.fix-seye-brand {
    width: 180px !important;
    height: 178px !important;
    overflow: hidden !important;
    border-radius: 0 !important;
    margin: 20px auto !important;
    box-shadow: None !important;
    position: relative !important;
    z-index: 1 !important;
}

.fix-seye-brand  img {

}

.container {
    padding-top: 50px !important;

}